# Generated by Django 3.2.7 on 2024-03-20 00:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_paysans', '0004_produit_frequences'),
    ]

    operations = [
        migrations.AddField(
            model_name='ferme',
            name='infos_commande',
            field=models.TextField(default='', help_text='Date limite commande, etc.'),
        ),
        migrations.AlterField(
            model_name='ferme',
            name='infos_paiement',
            field=models.TextField(default="Pas d'informations spécifiées.", help_text='Modes de paiement acceptés, etc.'),
        ),
    ]
